unit shape;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsHooks, KsForms, EpIIForms, StdCtrls;

type
  TfrmShape = class(TForm)
    EpForm1: TEpForm;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmShape: TfrmShape;

implementation

{$R *.DFM}

procedure TfrmShape.Button1Click(Sender: TObject);
begin
  Close;
end;

end.
